<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
            <tableName factory="String">tl_diversity_question</tableName>
            <column name="object_id" type="Long" nullable="false" length="11"/>
            <column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
            <column name="object_created_date" type="Date" nullable="false" length="22"/>
            <column name="question_code" type="CLOB" nullable="false"/>
            <column name="question_text" type="CLOB" nullable="false"/>
            <column name="australia_only" type="Boolean" nullable="true"/>
            <column name="multiple_answers" type="Boolean" nullable="true"/>
        </NODE>

    </NODE>
</OBJECTS>